package com.kxs.common.pay.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 支付平台枚举
 *
 * @author 没秃顶的码农
 * @date 2024-04-24
 */
@Getter
@AllArgsConstructor
public enum PayPlatformEnum {

    ALIPAY("alipay", "支付宝"),
    WX("wx", "微信"),
    YUEPAY("yuepay", "余额支付");

    //状态码
    private final String type;
    //状态码码描述
    private final String description;

}